<?php
	session_start ();
	include('database.php');
	
	DB_connexion(); 
	
	$table = $_SESSION['table_reservation'];
	
	$sql = "SELECT * FROM " .$table;
	mysqli_query($connexion, "SET NAMES 'utf8'");
	$result = mysqli_query($connexion, $sql );
	
	if(!$result)
	{
		die('Impossible d\'exécuter la requête :' . mysql_error());
	}

	$n = mysqli_num_rows($result);	
	
	echo $n; 	
			
	//$sql = "UPDATE " .$table ." SET mode = '$mode_val' , formule = '$formule_val' , indice = '$indice' WHERE id ='$id' ";	
					
	//mysqli_query($connexion, $sql );

			
	//echo "Données enregistées";	
	//echo '<br><br>';
	
?>	
